#browse-by-condition-block {
    padding-top: 75px;
    padding-bottom: 35px;
    background: #E8F5FF;

    h2 {
        margin-bottom: 43px;
        font-size: 27px;
        line-height: 32px;
        font-weight: 800px;
        color: #00406B;
        text-align: center;
    }
    .conditon-items {

        li {
            display: none;
            padding-right: 1%;
            padding-left: 1%;
            margin-bottom: 18px;

            .conditon-item {
                border-radius: 18px;
                
                a {
                    border-radius: 18px;
                    padding: 26px;
                    display: flex;
                    align-items: center;
                    transition: all 0.5s ease;

                    .img-icon {
                        margin-right: 25px;
                        
                        img {
                            width: 39px;
                        }
                    }
                    h3 {
                        margin: 0;
                        font-size: 22px;
                        line-height: 27px;
                        font-weight: 700;
                    }
                }
            }
        }
    }

    #seeAll {
        margin: 20px 0 0 0;
        font-size: 15px;
        font-weight: 700;
        line-height: 18px;
        color: #2B8FFF;
        text-align: center;

        &:hover {
            cursor: pointer;
        }

        svg {
            margin-left: 12px;
            vertical-align: baseline;
        }
    }

}

@media screen and (min-width: 981px) {
    
    #browse-by-condition-block {
        padding-top: 55px;
        background: #E8F5FF;

        h2 {
            margin-bottom: 58px;
            font-size: 40px;
            line-height: 48px;
        }
        .conditon-items {

            li {
                display: block;

                .conditon-item {

                    a {
                        padding: 20px;
                        .img-icon {
                            margin-right: 20px;

                            img {
                                width: 50px;
                            }
                        }
                        &:hover {
                            background: #B2DEFE;

                            h3 {
                                color: #1458A4
                            }
                        }
                    }
                }
            }
        }
        
        #seeAll {
            display: none;
        }
    }

}